using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Warp : MonoBehaviour {
    
	void Start () {
        var worldIndex = World.GetWorldIndex(transform.position);
        var world = Game.instance.worlds[worldIndex].world;
        world.AddWarp(transform.position);
    }
}
